@charset "Shift_JIS";

* {
  margin: 0 auto;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}

body {
  color: #800000;
  background: #a4d1ff;
  text-align: center;
  line-height: 1.5;
}

p {
  color: #800000;
  letter-spacing: 120%; 
  padding: 0.25em;
}

p#f1{
  text-align: center;
  font-size: 85%;
}

h1 {
  margin: 10px;
  padding: 5px;
  color: #3399CC;
  font-size: 150%;
  font-weight: bold;
  text-align: center;
}

h2 {
  margin: 10px;
  padding: 1px;
  color: #999900;
  font-size: 120%;
  font-weight: bold;
}

th {
  margin: 10px;
  padding: 1px;
  color: #0033CC;
  font-size: 120%;
  font-weight: bold;
}

span {
  margin:10pt 5pt
}

span#f1 {
  font-weight: bold;
  color: #800000;
}

#container {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 800px;
}

#header {
  width: 750px;
  height: 90px;
  margin: 0 auto;
  padding: 10px;
  color: #800000;
  background: #a4d1ff;
  font-size: 100%;
  letter-spacing: 0.5pt;
}

#main {
  width: 735px;
  float: center;
  background: #a4d1ff;
  margin: 0 auto;
  padding: 0;
  height: 526px;
  letter-spacing: 0.5pt;
}

#footer {
  clear: both;
  width: 750px;
  height: 100px;
  background: #CCFFFF;
  margin: 0 auto;
  padding: 0;
  color: #003333;
  font-size: 100%;
  text-align: right;
}

A:link { 
  color: #e86400;
  font-weight:bold;
}
A:active { 
  color: #804000;
}
A:visited { 
  color: #808080;
}
A:hover { 
  color: #ffCC00;
  font-weight:bold;
